
QGIS Application - Bug report #17331

new node tool topological editing

2017-10-25 04:37 PM - Jakub Kosik

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 25228

Description

New node tool in QGIS3 not preserving topology when I try drag by segment or insert new node at segment (Enable Topological Editing

ON)

Related issues:

Related to QGIS Application - Bug report # 18046: Adding new vertices ignores... Closed 2018-02-05

Related to QGIS Application - Bug report # 18192: vertex editor doesn't honou... Closed 2018-02-23

History

#1 - 2018-02-22 07:44 PM - Giovanni Manghi

- Priority changed from Normal to High

#2 - 2018-04-13 11:55 AM - Jakub Kosik

same reported in #18192 and #18046

#3 - 2018-09-01 04:57 PM - Harrissou Santanna

- Related to Bug report #18046: Adding new vertices ignores topological editing added

#4 - 2018-09-01 04:58 PM - Harrissou Santanna

- Related to Bug report #18192: vertex editor doesn't honour topological editing when moving a segment added

#5 - 2018-09-02 09:18 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed
